cosa devo installare ?

Per qualsiasi tipo di problema a livello software hardware o randomware postate qua
Paridan
Private First Class
Private First Class
Messaggi: 219
Iscritto il: gio ott 25, 2012 11:56 am

cosa devo installare ?

Messaggio da Paridan »

ciao a tutti,ho arma II e arma oa,quando ho installato arma oa in automatico alla fine si è trasformato in arma combined operation e credo sia normale,adesso quali patch e addon  devo scaricare,i miei giochi sono lisci,devo usare qualche launcher?ho cercato nella rete e ho trovato svariati modi,non so quale sia più corretto e chiedo un aiuto,grazie mille
" non interrompere mai il tuo nemico quando stà commettendo un errore " N. B.

Avatar utente
Crasso
Corporal
Corporal
Messaggi: 713
Iscritto il: sab mar 03, 2012 12:32 am
Località: Rome

Re: cosa devo installare ?

Messaggio da Crasso »

patcha arma2 OA fino alla versione 1.62.
le mod che usiamo principalmente sono ACE (v.1.13) e ACRE (v. 1.4.10)
Per ACRE aspetta ad installarlo ti darò una mano io appena ci vediamo visto che serve una versione specifica del TS.
Ultima modifica di Crasso il lun nov 12, 2012 3:09 am, modificato 1 volta in totale.

Paridan
Private First Class
Private First Class
Messaggi: 219
Iscritto il: gio ott 25, 2012 11:56 am

Re: cosa devo installare ?

Messaggio da Paridan »

grazie tante,una precisazione in armaholic ho visto che ci sono patch che includono versioni precedenti bastano queste o bisogna comunque installare tutto?mi puoi fornire una lista?,sarebbe d'aiuto,scusa per la seccatura.ciao
" non interrompere mai il tuo nemico quando stà commettendo un errore " N. B.

Avatar utente
Crasso
Corporal
Corporal
Messaggi: 713
Iscritto il: sab mar 03, 2012 12:32 am
Località: Rome

Re: cosa devo installare ?

Messaggio da Crasso »

Alluora patchi arma 2 fino alla 1.11 (per questa dovrebbe esserci una patch "from any version to 1.11")
patchi arma 2 OA alla 1.59 poi alla 1.60 e infine allla 1.62...

Appena ho un'attimo ti metto i link.
Ultima modifica di Crasso il lun nov 12, 2012 8:15 am, modificato 1 volta in totale.

Paridan
Private First Class
Private First Class
Messaggi: 219
Iscritto il: gio ott 25, 2012 11:56 am

Re: cosa devo installare ?

Messaggio da Paridan »

ti ringrazio molto,i link mi sono gia stati forniti da zebra3,ho già eseguto l'aggiornamento delle patch.per ace,cba,jsrsp e acre come funziona?devo decomprimerle e poi trascinarle nella cartella di arma,o le trascino nella cartella e poi le apro,poi ho visto che in cba ci sono delle sottocartelle @cba,@cba_a2,@cba_oa,quale devo usare?per acre invece mi diceva zebra3 che c'era da fare una modifica in ts,come già detto non sono un fulmine con il pc,porta pazienza.se vai meglio possiamo darci un appuntamento in ts,come pensi sia meglio :)ciao
Ultima modifica di Paridan il mar nov 13, 2012 8:57 pm, modificato 1 volta in totale.
" non interrompere mai il tuo nemico quando stà commettendo un errore " N. B.

Avatar utente
Crasso
Corporal
Corporal
Messaggi: 713
Iscritto il: sab mar 03, 2012 12:32 am
Località: Rome

Re: cosa devo installare ?

Messaggio da Crasso »

In ts sicuramente mi sembra la migliore idea altrimenti devo scrivere una cosa chilomerica quando a parole sono 10min XD
quando vuoi...io c sn praticamente sempre

EDIT: Per i cba mettili tutti e devi farli partire tutti qnd giochi con qualunque mod siano necessari.
Ultima modifica di Crasso il mar nov 13, 2012 9:50 pm, modificato 1 volta in totale.